QuikrBox admin - Bug #7501

Manage orders > total cost rs 2300 showing wrong order amount was 1625rs and what is total profit
here? How you calculating it? And for some orders showing negative profit why?

09/08/2023 10:58 AM - priyanka Sharma

Status: Closed Start date: 09/08/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/04/2023 04:06 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#2 - 10/06/2023 03:56 PM - olatayo John

- Status changed from New to Feedback

need further explanation

#3 - 12/06/2023 06:53 PM - olatayo John

- Status changed from Feedback to Resolved

for negative amount, this is due to old data (testing)
these are orders with 0 amount but paid with wallet

#4 - 02/07/2024 05:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
